forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Antonio Gallardo" <agalla...@agssa.net>
Subject Re: Forrest 0.6.x, Cocoon and Java
Date Sun, 09 Jan 2005 22:57:47 GMT
On Dom, 9 de Enero de 2005, 16:25, Rick Tessner dijo:
> Java 1.4
> --------
> BUILD FAILED
> /home/rick/projects/cocoon/2.1/tools/targets/docs-build.xml:56:
> com.thoughtworks.qdox.parser.ParseException: syntax error @[181,1] in
> file:/home/rick/projects/cocoon/2.1/src/blocks/php/java/org/apache/cocoon/generation/PhpGenerator.java
>
>                               --oOo--
>
> Hmmmm ... looks like the Java 1.4 error is only in the docs ... probably
> not critical, but again if we're gonna go for Java 1.4, may as well go
> with Cocoon 2.2.

Interesting! I got the same reasult. Anyway php block is a deprecated. I
wonder why it is included as part of build! Let me see. Thanks for
spotting the error. :-D

Best Regards,

Antonio Gallardo


Mime
View raw message